using System;
using System.Threading;

class ThreadApp 
{
	public static void Main(string[] args)
 	{	
 		MyClass myObject=new MyClass();
		Thread  thread=new Thread(new ThreadStart(myObject.myMethod));
		thread.Start();
        Console.WriteLine("First thread");
	}
}

class MyClass
{
	public void myMethod()
	{
		Thread thisThread=Thread.CurrentThread;
		Console.WriteLine("Second thread");
	}
}

